/* 
=========================================
 CSS/STYLES.CSS lines 25, 26, 27, 77, 91, 92, 98
=========================================
*/
/* HEADER */
#header {}
#header-in {}
#headwrap {color:#2c1376;}

/*CONTENT */
.brown {background:#2c1376;color:#000000}
.border-text {margin:5px;border:1px #ffffff solid;text-align:center;background:#ffffff}
.border-text-head {background:#2c1376;color:#ffffff;}														/*============*/
#lhm {/*padding-top:180px;*/text-shadow: 2px 2px 4px #000000;color:#ffffff}
#slide-container {border-top:10px #2c1376 solid;border-bottom:10px #2c1376 solid} /*==========*/
.church {text-shadow: 2px 2px 4px #ffffff;color:#2c1376;}						/*-==========*/

/* HEAD SETTINGS */
.h1-font {text-shadow: 2px 2px 4px #7a7a7a;border:0px red solid;color:#2c1376}

/* FOOTER */
#footer {border-top:10px #005294 solid;}
.ft-wrap {background-color:#005294}

/* COPYRIGHT TAG */
.ct {background:#2c1376;color:#ffffff}

/* 
===================================
 NM/STYLES.CSS lines 3, 97, 109, 114, 192, 208, 335, 341, 355, 384, 385, 392, 399
===================================
*/
#cssmenu {background: #ffffff;color:#000000; /* Menu bkg color */}
#cssmenu ul li ul li a {color: #ffffff; /*sub link color*/}
#cssmenu ul li ul li:hover > a, #cssmenu ul li ul li.active > a {color: #000000; /*Sub Hover link color */background: #e8e8e8;}
#cssmenu ul li ul li:hover:after, #cssmenu ul li ul li.active:after {background: #005294;}
#cssmenu > ul > li > a {color: #005294}/* Main link color*/
#cssmenu > ul > li > a span {color: #000000}/* Main link color*/
#cssmenu > ul > li > a:hover{color: #000000;}
#cssmenu > ul > li > a:hover span {color: #ffffff;}

#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {color: #ffffff; background-color:#005294; /* main menu item on sub hover */}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  
#cssmenu ul li ul li a {color: #ffffff;}
#cssmenu ul li ul li:hover > a { color: #000000; background: /*#e8e8e8 sub min menu hover */ }
#cssmenu #menu-button {color: #ffffff;background: #005294}
  
}
/* NO JS MENU */
#menunojs  {background:#005294 url('../images/menunojs.png') no-repeat right top}
#menunojs a:link {color:#ffffff}
#menunojs ul li ul  :hover {background-color:black;color:#ffffff}

.toggle-box + label  {color:#ffffff;}
